cURL
curl --request GET \
--url 'https://app.teable.ai/api/organization/department-user?departmentId=SOME_STRING_VALUE&includeChildrenDepartment=SOME_STRING_VALUE&skip=0&take=50&search=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"users": [
{
"id": "<string>",
"name": "<string>",
"email": "<string>",
"avatar": "<string>",
"departments": [
{
"id": "<string>",
"name": "<string>",
"path": [
"<string>"
],
"pathName": [
"<string>"
]
}
]
}
],
"total": 123
}organization
Get organizationdepartment user
GET
/
organization
/
department-user
cURL
curl --request GET \
--url 'https://app.teable.ai/api/organization/department-user?departmentId=SOME_STRING_VALUE&includeChildrenDepartment=SOME_STRING_VALUE&skip=0&take=50&search=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"users": [
{
"id": "<string>",
"name": "<string>",
"email": "<string>",
"avatar": "<string>",
"departments": [
{
"id": "<string>",
"name": "<string>",
"path": [
"<string>"
],
"pathName": [
"<string>"
]
}
]
}
],
"total": 123
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
查询参数
示例:
0
示例:
50
Last modified on May 22, 2026
此页面对您有帮助吗?
⌘I

